/*!
 * #%L
 * chvote-bo
 * %%
 * Copyright (C) 2016 - 2019 République et Canton de Genève
 * %%
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 * #L%
 */

.parameter-edit .mat-card-header {
  min-height: 0;
}

.parameter-edit .mat-card-header > div {
  width: 100%;
}

.parameter-edit .mat-card-content {
  min-height: 0;
}

.parameter-edit .mat-card-actions {
  min-height: 0;
  padding: 0 2rem 2rem;
}

.parameter-input {
  padding: 1rem;
}

.parameter-error {
  font-size: 1.8rem;
  line-height: 3.5rem;
  padding: 1rem;
  margin-top: 1rem;
}

.parameter-error-icon {
  font-size: 3rem;
}


